/* custom contact form */
.select-resize-ghost,
.select2-container .select2-choice,
.select2-container .select2-selection,
input[type=date],
input[type=email],
input[type=number],
input[type=password],
input[type=search],
input[type=tel],
input[type=text],
input[type=url],
select,
textarea {
  box-shadow: none !important;
  border: 2px solid var(--shop-color-border) !important;
  color: #244b5a !important;
  font-size: 14px !important;
  border-radius: 6px !important;
  /* padding: 26px 20px !important; */
  /* padding-right: 50px !important; */
  height: 34px !important;
  position: relative !important;
}

.wpcf7-email input,
.wpcf7-form-control-wrap input {
  padding: 26px 20px !important;
  padding-right: 50px !important;
}

.btn_custom {
  background: var(--shop-color-btn) none repeat scroll 0 0 !important;
  border: medium none !important;
  border-radius: 6px !important;
  color: #fff;
  cursor: pointer;
  display: flex !important;
  font-size: 14px !important;
  font-weight: 700 !important;
  letter-spacing: 0;
  line-height: 1;
  margin-bottom: 0;
  padding: 20px 30px !important;
  text-align: center !important;
  touch-action: manipulation !important;
  transition: all .4s ease-out 0s !important;
  vertical-align: middle !important;
  white-space: nowrap !important;
  box-shadow: 0px 8px 16px 0px rgba(52, 204, 255, .4) !important;
  outline: none;
  margin: 0 auto !important;
  gap: 10px;
}

/* .form_send, */
.form_phone,
.form_email,
.form_name {
  position: relative;
}

.form_phone,
.form_email {
  width: 47%;
  display: inline-block;
}

/* .form_send .fa-paper-plane, */
.form_phone .fa-phone,
.form_email .fa-envelope,
.form_name .fa-user {
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(calc((50% - 23px)));
  right: 20px;
  color: var(--shop-color-btn);
  font-size: 16px;
}

.wrap_child_form {
  display: flex;
  justify-content: space-between;
}

.form_send input {
  position: relative;
}

.form_send input::before {
  content: "\f1d8";
  color: var(--shop-color-btn);
  font-size: 16px;
  position: absolute;
}

.wpcf7-submit:before {
  content: "\f1d8";
  font-family: 'Font Awesome 5 Free' !important;
}


/* login custom */
.box-register h2 {
  text-align: center;
  margin-top: 30px;
}

.box-register h2::after {
  content: "";
  background: #000;
  display: block;
  width: 60px;
  height: 4px;
  margin: 20px auto;
}

.box-register {
  max-width: 500px;
  margin-left: auto;
  margin-right: auto;
}

.form-row-first,
.form-row-last {
  width: 100% !important;
}

.custom_ui_login input[type=text],
.custom_ui_login input[type=email],
.custom_ui_login input[type=password],
.custom_ui_login input[type=number] {
  height: 55px !important;
  border: 1px solid transparent !important;
  background: #ededed;
  color: var(--shop-color-text);
  padding: 0 20px;
  font-weight: 600 !important;
  -webkit-appearance: none;
}

.custom_ui_login input[type=radio]::after {
  width: 22px;
  height: 22px;
  border-radius: 15px;
  top: -6px;
  left: -1px;
  position: relative;
  background-color: #d1d3d1;
  content: '';
  display: inline-block;
  visibility: visible;
  border: 2px solid white;
}

.custom_ui_login input[type=radio] {
  transform: translateY(10px);
  margin-bottom: 30px;
}

.custom_ui_login input[type=radio]+label {
  position: relative;
  cursor: pointer;
  padding-left: 8px;
  margin: 0 20px 0 0;
}

.custom_ui_login input[type='radio']:checked:after {
  width: 14px;
  height: 14px;
  border-radius: 15px;
  top: -6px;
  left: -1px;
  position: relative;
  background-color: var(--shop-color-btn);
  content: '';
  display: inline-block;
  visibility: visible;
  border: 4px solid #d1d3d1;
  padding: 6px;
}

.custom-buton-login {
  display: flex;
  justify-content: center;
}

.custom-buton-login button {
  background-color: var(--shop-color-btn);
  width: 120px;
  margin: 0;
  margin-top: 20px;
  padding: 5px 0;
}

.custom-login-back-home a {
  margin-top: 35px;
  margin-left: 10px;
  font-weight: 500;
  color: black !important;
  font-weight: 600;
  transition: all 0.2s linear;
}

.custom-login-back-home a:hover {
  color: var(--shop-color-hover) !important;
}

.custom-text-login {
  font-size: 12px;
  text-align: center;
}

.custom_iu_login_home input {
  padding: 20px 10px !important;
}

.custom_reset_layout {
  margin: 0 auto;
  display: flex;
  justify-content: center;
  max-width: 500px;
}

.custom_reset_layout form {
  width: 100%;
}

.custom-buton-reset {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 20px;
}

.custom-buton-reset button {
  margin: 0 !important;
  background-color: var(--shop-color-btn);
  padding: 5px 30px;
}

.custom-buton-reset a {
  color: var(--shop-color-text);
  font-weight: 600;
}

.custom_ui_login h3 {
  font-size: 20px;
  margin: 0 0 20px;
  font-weight: 600;
}

.title-reset-pass {
  text-align: center;
  margin-top: 30px;
}

.title-reset-pass::after {
  content: "";
  background: #000;
  display: block;
  width: 60px;
  height: 4px;
  margin: 20px auto;
}

.page-id-56 .account-container {
  max-width: 500px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 40px;
}

.page-id-56 .my-account-header {
  display: none;
}


/* form show */

.form-guarantee .card {
  position: relative;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  min-width: 0;
  word-wrap: break-word;
  background-color: #fff;
  background-clip: border-box;
  border: 0 solid rgba(0, 0, 0, .125);
  border-radius: .25rem;
  width: 100%;
  padding: 0;
  max-width: 100%;
}

.form-guarantee .card {
  box-shadow: 0 0 1px rgba(0, 0, 0, .125), 0 1px 3px rgba(0, 0, 0, .2);
  margin-bottom: 1rem;
}

.form-guarantee .card-primary.card-outline {
  border-top: 3px solid #007bff;
}

.form-guarantee .card-header {
  padding: .75rem 1.25rem;
  margin-bottom: 0;
  background-color: rgba(0, 0, 0, .03);
  border-bottom: 0 solid rgba(0, 0, 0, .125);
}

.form-guarantee .card-header {
  background-color: transparent;
  border-bottom: 1px solid rgba(0, 0, 0, .125);
  padding: .75rem 1.25rem;
  position: relative;
  border-top-left-radius: .25rem;
  border-top-right-radius: .25rem;
}

.form-guarantee .card-title {
  font-size: 1.1rem;
  font-weight: 400;
  margin: 0;
  padding: 0;
}

.form-guarantee .card-body {
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  min-height: 1px;
  padding: 1.25rem;
  padding-top: 0;
}

.form-guarantee .form-control {
  display: block;
  height: calc(2.25rem + 2px);
  padding: .375rem .75rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #495057;
  background-color: #fff;
  width: 35%;
  background-clip: padding-box;
  border: 1px solid #ced4da;
  border-radius: .25rem;
  box-shadow: inset 0 0 0 transparent;
  transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

.modal-content {
  background-size: cover;
}